[DEFAULT]
debian-branch = debian/sid
dist = DEP14

# To import new upstream versions, run:
# $ gbp import-orig -u<version>+ds --uscan|<tarball>
[import-orig]
upstream-vcs-tag = v%(version)s
merge-mode = merge
